@charset "UTF-8";

/* prova cd */

/* bordo firefox */

a:active,a:focus {
  outline: none;
  -moz-outline-style: none;
}

* {
  margin: 0px;
  padding: 0px;
}
body {
  text-align: center;
  font-family: Arial, Helvetica, sans-serif;
  background-color: #CCCCCC;
}

img{
  border: 0;
}

p {
  font-size: 12px; /* ivan */
}

.table p, .table a{
  font-size: 11px;
}

#container {
  width: 1000px;
  background-color: #FFFFFF;
  margin: auto;
  height: auto !important;  /* per i browser moderni */
  height: 768px;      /* per IE5.x e IE6 */
  min-height: 768px;  /* per i browser moderni */
  text-align: left;
  background-image: url(../immagini/sfondo.gif);
  background-repeat: repeat-y;
}
#container_pp {
  width: 1000px;
  background-color: #FFFFFF;
  margin: auto;
  height: auto !important;  /* per i browser moderni */
  height: 768px;      /* per IE5.x e IE6 */
  min-height: 768px;  /* per i browser moderni */
  text-align: left;
  /*background-image: url(../immagini/sfondo.gif);
  background-repeat: repeat-y;*/
}
ul {
  list-style-type: none;
}
a {
  color: #6F8A43;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
#testata {
  background-image: url(../immagini/TESTATA.jpg);
  background-repeat: no-repeat;
  height: 217px;
  width: 1000px;
}
#testata h1 span {
  display: none;
}
#testata  h1 a {
  background-image: url(../immagini/crn.jpg);
  background-repeat: no-repeat;
  display: block;
  height: 149px;
  width: 477px;
}
#banner_right {
  margin-right: 20px;
  margin-left: 20px;
}


#left {
  float: left;
  width: 200px;
}
#left #menu a {
  color: #666666;
  font-family: Geneva, Arial, Helvetica, sans-serif;
  font-size: 0.7em;
  text-transform: uppercase;
}
#left #menu a:hover {
  color: #000000;
  text-decoration: none;
}
#left #menu .button_grey_research {
  background-image: url(../immagini/button_grey_research.jpg);
  background-repeat: no-repeat;
  height: 38px;
}
#left #menu .button_grey_research a {
  margin-left: 30px;
  display: block;
  padding-top: 15px;
}

/*#left #menu .button_grey {*/

#left #menu .button_grey > div {
  background-image: url(../immagini/button_grey.jpg);
  background-repeat: no-repeat;
  height: 31px;
}
#left #menu .button_grey a {
  display: block;
  padding-top: 8px;
  padding-left: 30px;
}
#left #menu .button_green    {
  background-image: url(../immagini/button_green.jpg);
  background-repeat: no-repeat;
  height: 31px;
}
#left #menu .button_green  a {
  padding-left: 50px;
  display: block;
  padding-top: 8px;
}
#menu .active {
  color: #000000;
}
#left #banner_left {
  margin-right: 20px;
  margin-left: 20px;
  margin-top: 30px;
}

#right {
  float: right;
  width: 200px;
}

#right #notes_a {
  background-image: url(../immagini/notes_03.gif);
  background-repeat: repeat-y;
}
#right #notes_b {
  width: 150px;
  margin-left: 27px;
}
#right   #notes_b    p {
  line-height: 0.9em;
}
#right #notes_c {
  background-image: url(../immagini/notes_04.gif);
  background-repeat: no-repeat;
  height: 27px;
}
#right .paragrafo_note {
  padding-top: 10px;
  padding-bottom: 3px;
}
#right .data_note {
  font-size: 0.7em;
  color: #000000;
}
#right .titolo_note {
  /*font-size: 0.8em;*/
  font-size: 13px;
  color: #6F8A43;
  line-height: 14px;
}

#right .testo_note {
  font-size: 0.7em;
  color: #555555;
}
#right #search {
  background-image: url(../immagini/search.jpg);
  background-repeat: no-repeat;
  height: 25px;
  width: 160px;
  margin-left: 20px;
  margin-top: 30px;
}
#right #search input {
  width: 100px;
  height: 14px;
  margin-top: 2px;
}
#right #search label a {
  font-size: 0.7em;
  font-weight: bold;
  color: #FFFFFF;
  margin-left: 5px;
  margin-right: 5px;
}
#right #contact {
  margin-left: 20px;
  margin-top: 10px;
}
#right .banner {
  margin-top: 30px;
}
#center {
  /*margin-left: 225px;
  margin-right: 225px;*/
  float: left;
  margin-left: 25px;
  width: 550px;
}
#center_pp {
  float: left;
  margin-left: 25px;
  width: 950px;
}
#center .istituti_float {
  float: left;
  /*background-image: url(../immagini/box_istituto_02.jpg);
  background-repeat: repeat-y;*/
  background-image: url(../immagini/box_istituto.gif);
  background-repeat: no-repeat;
  height: 153px;
  width: 177px;
  font-size: 0.7em;
  color: #555555;
  line-height: 1.1em;
  margin-right: 6px;
  font-family: Georgia, "Times New Roman", Times, serif;
}
#center_pp .istituti_float {
  float: left;
  /*background-image: url(../immagini/box_istituto_02.jpg);
  background-repeat: repeat-y;*/
  background-image: url(../immagini/box_istituto.gif);
  background-repeat: no-repeat;
  height: 153px;
  
  width: 177px;
  font-size: 0.7em;
  color: #555555;
  line-height: 1.1em;
  margin-right: 6px;
  font-family: Georgia, "Times New Roman", Times, serif;
}
#center .istituti_a {
  /*background-image: url(../immagini/box_istituto_01.jpg);*/
  background-repeat: no-repeat;
  padding-left: 9px;
  padding-top: 10px;
}
#center_pp .istituti_a {
  /*background-image: url(../immagini/box_istituto_01.jpg);*/
  background-repeat: no-repeat;
  padding-left: 9px;
  padding-top: 10px;
}
#center .istituti_b {
  /*background-image: url(../immagini/box_istituto_03.jpg);*/
  background-repeat: no-repeat;
  height: 10px;
}
#center_pp .istituti_b {
  /*background-image: url(../immagini/box_istituto_03.jpg);*/
  background-repeat: no-repeat;
  height: 10px;
}
#center #pisa_nest {
  height: 132px;
  margin-right: 2px;
  margin-left: 5px;
}
#center_pp #pisa_nest {
  height: 132px;
  margin-right: 2px;
  margin-left: 5px;
}
#center #pisa_nest a {
  color: #333333;
}
#center_pp #pisa_nest a {
  color: #333333;
}
#center #lecce_nnl {
  height: 132px;
  margin-right: 2px;
  margin-left: 5px;
}
#center_pp #lecce_nnl {
  height: 132px;
  margin-right: 2px;
  margin-left: 5px;
}
#center #lecce_nnl a {
  color: #333333;
}
#center_pp #lecce_nnl a {
  color: #333333;
}
#center #modena_s3 {
  height: 132px;
  margin-right: 2px;
  margin-left: 5px;
}
#center_pp #modena_s3 {
  height: 132px;
  margin-right: 2px;
  margin-left: 5px;
}
#center #modena_s3 a {
  color: #333333;
}
#center_pp #modena_s3 a {
  color: #333333;
}
#center #box {
  padding-top: 180px;
  width: 550px;
}
#center_pp #box {
  padding-top: 180px;
  width: 550px;
}
#center #box_a {
  background-image: url(../immagini/box2_02.gif);
  background-repeat: repeat-y;
}
#center_pp #box_a {
  background-image: url(../immagini/box2_02.gif);
  background-repeat: repeat-y;
}
#center #box_b {
  background-image: url(../immagini/box2_01.gif);
  background-repeat: no-repeat;
}
#center_pp #box_b {
  background-image: url(../immagini/box2_01.gif);
  background-repeat: no-repeat;
}
#center #box_c {
  background-image: url(../immagini/box2_03.gif);
  background-repeat: no-repeat;
  background-position: bottom;
}
#center_pp #box_c {
  background-image: url(../immagini/box2_03.gif);
  background-repeat: no-repeat;
  background-position: bottom;
}
#center #box p {
  color: #555555;
  font-size: 0.8em;
  font-family: Georgia, "Times New Roman", Times, serif;
  margin-left: 35px;
  padding-top: 15px;
  padding-bottom: 15px;
  margin-right: 15px;
}
#center_pp #box p {
  color: #555555;
  font-size: 0.8em;
  font-family: Georgia, "Times New Roman", Times, serif;
  margin-left: 35px;
  padding-top: 15px;
  padding-bottom: 15px;
  margin-right: 15px;
}
#center #briciole,#tools {
  color: #555555;
  font-size: 0.8em;
  margin-bottom: 20px;
}
#center_pp #briciole,#tools {
  color: #555555;
  font-size: 0.8em;
  margin-bottom: 20px;
}
#tools {
  text-align: right;
  margin-bottom: 0px;
}

/* modifica da #center #testo a #center  */

#center h2,#tinymce h2 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 19px; /*1.2em;*/
  margin-top: 20px;
  margin-bottom: 10px;
  text-transform: uppercase;
  font-weight: normal;
}
#center_pp h2,#tinymce h2 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 19px; /*1.2em;*/
  margin-top: 20px;
  margin-bottom: 10px;
  text-transform: uppercase;
  font-weight: normal;
}
#center h3,#tinymce h3 {
  color: #6F8A43;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px; /*1em;*/
  margin-bottom: 10px;
  font-weight: bold;
}
#center_pp h3,#tinymce h3 {
  color: #6F8A43;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px; /*1em;*/
  margin-bottom: 10px;
  font-weight: bold;
}
#center .spazio_h3 {
  margin-top: 20px;
  margin-bottom: 20px;
}
#center_pp .spazio_h3 {
  margin-top: 20px;
  margin-bottom: 20px;
}
#center h4,#tinymce h4 {
  /*font-size: 0.7em;*/
  font-size: 11.5px;
  text-transform: uppercase;
  color: #000000;
}
#center_pp h4,#tinymce h4 {
  /*font-size: 0.7em;*/
  font-size: 11.5px;
  text-transform: uppercase;
  color: #000000;
}
#center h4 a {
  color: #000000;
}
#center_pp h4 a {
  color: #000000;
}
#center p,#tinymce p {
  color: #555555;
  /*font-size: 12px; */ /*0.8em;*/
  font-family: Arial, Helvetica, sans-serif;
}
#center_pp p,#tinymce p {
  color: #555555;
  /*font-size: 12px; */ /*0.8em;*/
  font-family: Arial, Helvetica, sans-serif;
}
#center h5 {
  font-size: 0.9em;
  font-weight: normal;
}
#center_pp h5 {
  font-size: 0.9em;
  font-weight: normal;
}
#center h6 {
  font-size: 0.8em;
  text-transform: uppercase;
}
#center_pp h6 {
  font-size: 0.8em;
  text-transform: uppercase;
}
#center .nero {
  color: #000000;
}
#center_pp .nero {
  color: #000000;
}
#center .s_center {
  margin-bottom: 5px;
}
#center_pp .s_center {
  margin-bottom: 5px;
}
#center .s_center img {
  margin-right: 10px;
}
#center_pp .s_center img {
  margin-right: 10px;
}
#center .verde {
  color: #6F8A43;
}
#center_pp .verde {
  color: #6F8A43;
}
#center #istituti .mail {
  margin-top: 10px;
}
#center_pp #istituti .mail {
  margin-top: 10px;
}

#center .dida {
  margin-top: 10px;
  border-top-width: 1px;
  border-top-style: dotted;
  border-top-color: #6F8A43;
  padding-top: 3px;
  font-size: 0.7em;
}
#center_pp .dida {
  margin-top: 10px;
  border-top-width: 1px;
  border-top-style: dotted;
  border-top-color: #6F8A43;
  padding-top: 3px;
  font-size: 0.7em;
}
#center  .table .filetto {
  border-left-width: 1px;
  border-left-style: dotted;
  border-left-color: #CCCCCC;
} 
#center_pp  .table .filetto {
  border-left-width: 1px;
  border-left-style: dotted;
  border-left-color: #CCCCCC;
} 
#center  .table td,#center  .table th {
  border-top-width: 1px;
  border-top-style: dotted;
  border-top-color: #CCCCCC;
  padding-top: 2px;
  padding-bottom: 2px;
}
#center_pp  .table td,#center  .table th {
  border-top-width: 1px;
  border-top-style: dotted;
  border-top-color: #CCCCCC;
  padding-top: 2px;
  padding-bottom: 2px;
}
#center  .table p {
  /*font-size: 0.7em;*/
  
  color: #555555;
  margin-left: 5px;
  margin-right: 5px;
}
#center_pp .table p {
  /*font-size: 0.7em;*/
  
  color: #555555;
  margin-left: 5px;
  margin-right: 5px;
}
#center  .table a {
  color: #000000;
}
#center_pp .table a {
  color: #000000;
}
#center .category {
  margin-top: 5px;
  margin-right: 1px;
  margin-bottom: 1px;
}
#center_pp .category {
  margin-top: 5px;
  margin-right: 1px;
  margin-bottom: 1px;
}
#center .n_projects {
  color: #0066CC;
  font-weight: bold;
  padding-left: 5px;
  margin-right: 10px;
}
#center_pp .n_projects {
  color: #0066CC;
  font-weight: bold;
  padding-left: 5px;
  margin-right: 10px;
}
#center .i_projects {
  color: #7AB51D;
  font-weight: bold;
  margin-right: 10px;
  padding-left: 5px;
}
#center_pp .i_projects {
  color: #7AB51D;
  font-weight: bold;
  margin-right: 10px;
  padding-left: 5px;
}
#center .in_projects {
  color: #FF0000;
  font-weight: bold;
  margin-right: 10px;
  padding-left: 5px;
}
#center_pp .in_projects {
  color: #FF0000;
  font-weight: bold;
  margin-right: 10px;
  padding-left: 5px;
}
#center .others {
  font-weight: bold;
  color: #FF9900;
}
#center_pp .others {
  font-weight: bold;
  color: #FF9900;
}
#center #people_left {
  float: left;
  width: 150px;
  font-family: Georgia, "Times New Roman", Times, serif;
  margin-bottom: 15px;
  overflow: hidden;
}
#center_pp #people_left {
  float: left;
  width: 150px;
  font-family: Georgia, "Times New Roman", Times, serif;
  margin-bottom: 15px;
  overflow: hidden;
}
#center #people_left p {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 0.7em;
}
#center_pp #people_left p {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 0.7em;
}
#center #people_left .centro {
  margin-top: 10px;
}
#center_pp #people_left .centro {
  margin-top: 10px;
}
#center #people_right {
  margin-left: 165px;
}
#center_pp #people_right {
  margin-left: 165px;
}
#center .spazio {
  border-top-width: 1px;
  border-top-style: dotted;
  border-top-color: #CCCCCC;
  margin-top: 5px;
  margin-bottom: 5px;
}
#center_pp .spazio {
  border-top-width: 1px;
  border-top-style: dotted;
  border-top-color: #CCCCCC;
  margin-top: 5px;
  margin-bottom: 5px;
}
#center .spazio_b {
  border-top-width: 1px;
  border-top-style: dotted;
  border-top-color: #6F8A43;
  margin-top: 5px;
  margin-bottom: 5px;
}
#center_pp .spazio_b {
  border-top-width: 1px;
  border-top-style: dotted;
  border-top-color: #6F8A43;
  margin-top: 5px;
  margin-bottom: 5px;
}

/* fine modifica ivan */



#center .separatore {
  border-top-width: 1px;
  border-top-style: dotted;
  border-top-color: #555555;
  margin-top: 15px;
}
#center_pp .separatore {
  border-top-width: 1px;
  border-top-style: dotted;
  border-top-color: #555555;
  margin-top: 15px;
}
#center .search_publications {
  background-image: url(../immagini/search_c.jpg);
  background-repeat: no-repeat;
  height: 25px;
  width: 160px;
  margin-bottom: 15px;
}
#center_pp .search_publications {
  background-image: url(../immagini/search_c.jpg);
  background-repeat: no-repeat;
  height: 25px;
  width: 160px;
  margin-bottom: 15px;
}
#center .search_publications input {
  width: 100px;
  height: 14px;
  margin-top: 2px;
  margin-right: 5px;
}
#center .search_publications label a {
  font-size: 0.7em;
  font-weight: bold;
  color: #FFFFFF;
  margin-left: 5px;
  margin-right: 5px;
}
#center .calendario_menu {
  background-image: url(../immagini/bottone_orig.jpg);
  background-repeat: no-repeat;
  height: 25px;
  width: 160px;
  margin-bottom: 15px;
}
#center .calendario_menu input {
  width: 100px;
  height: 14px;
  margin-top: 2px;
  margin-right: 5px;
}
#center .calendario_menu label a {
  font-size: 0.7em;
  font-weight: bold;
  color: #FFFFFF;
  margin-left: 5px;
  margin-right: 5px;
}
#center   .allegato {
  background-image: url(../immagini/allegato.gif);
  background-repeat: no-repeat;
  display: block;
  height: 20px;
  margin-top: 15px;
  padding-top: 3px;
  padding-left: 25px;
}
#center .stampa {
  background-image: url(../immagini/stampa.gif);
  background-repeat: no-repeat;
  display: block;
  height: 20px;
  margin-top: 15px;
  padding-top: 3px;
  padding-left: 25px;
}
#center .photo {
  background-image: url(../immagini/photo.gif);
  background-repeat: no-repeat;
  display: block;
  height: 20px;
  margin-top: 15px;
  padding-top: 3px;
  padding-left: 25px;
}
#center_pp .photo {
  background-image: url(../immagini/photo.gif);
  background-repeat: no-repeat;
  display: block;
  height: 20px;
  margin-top: 15px;
  padding-top: 3px;
  padding-left: 25px;
}
#center .listen {
  background-image: url(../immagini/listen.gif);
  background-repeat: no-repeat;
  display: block;
  height: 20px;
  margin-top: 15px;
  padding-top: 3px;
  padding-left: 25px;
}
#center  .news_date {
  color: #000000;
  font-weight: bold;
}
#center .mo {
  color: #577BA6;
}
#center #whereweare {
  margin-bottom: 15px;
}
#center #calendar td {
  border: 1px solid #FFFFFF;
}
#center .months td {
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: #FFFFFF;
}
#center           .months a    {
  list-style-type: none;
  margin: 5px;
  display: block;
}
#center #calendar .day {
  color: #FFFFFF;
  margin: 2px 2px 2px 5px;
}
#center #calendar .n_day {
  margin: 5px;
}
#center #calendar .n {
  font-size: 1em;
  color: #333333;
}
#center .link {
  color: #000000;
}
#center .projects {
  color: #666666
}
#center .internal_ex p {
  margin: 2px;
}
#footer {
  text-align: center;
  margin-top: 25px;
}
#footer p {
  font-size: 0.7em;
  color: #555555;
}
#footer img {
  margin-top: 5px;
}


/*ivan*/


hr {
  border-top:1px dotted #555555;
  margin:15px 0px;
}

ul.trovati li,ul.trovati a {
  font-size: 12px;
  margin-bottom: 10px;
}


/* calendar */

th.fc-state-default{
color:#FFFFFF;
margin:2px 2px 2px 5px;
background-color: #6e8845;
font-size: 12px;
padding: 5px;
}

td .fc-state-default{
}

.fc-content .fc-not-today {
  background-color: #eeeeee;
}
.fc-content .fc-not-today.fc-sun {
  background-color: #cccccc;
}

.fc-widget-content {
  border: 0px solid #CCCCCC;
}




/* */
